;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Soft Version: 1.29
;
[GUI]
ButtonYes=Yes
ButtonNo=No
ButtonOK=Ok
ButtonMinimize=Minimize
ButtonMaximize=Maximize
ButtonClose=Close
ButtonRestore=Restore
ButtonMenu=Menu
buttonCancel=Cancel

[Translation]
ReadHabit=Left-to-right
LanguageName=ENU
LangCode=0C09|2809|1009|2409|4009|1809|2009|4409|1409|3409|4809|1c09|2C09|0809|0409|3009
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Information
Warning=Warning
Error=Error
Confirm=Confirmation
;
;  Popup Menu
;
pmFull=Full Screen
pmSize=Auto Size
pmAss=Associate...
pmsubtitle=Load Subtitle...
pmopen=Open File...
pmquaity=Improve Image Quality
pmlang=Language
pmAbout=About
pmCapture=Image Capture
pmupdate=Check Updates...
pmpause=Pause when minimized
pmaudio=Audio Stream
pmvideo=Video Stream
loadsubtitle=&Load Subtitle
closesubtitle=&Close Subtitle
pmplayback=Playback Speed...
pmimageadjust=Image adjust...
;
; Main interface
;
btPlay=Play
btResume=Resume
btOpen=Open File
btSound=Sound
btMute=Mute
btNext=Skip forward
btPre=Skip back
btFullScreen=Full Screen
btRestore=Restore
btClose=Close
btPause=Pause
ButtonFont=Font settings for subtitle
;
;  Save picture
;
FrmSavePic.caption=Save picture
FrmSavePic.chkshow.caption=Don't show this window again.
FrmSavePic.lblfile.caption=Save to:
FrmSavePic.btnbr.caption=Browse...
FrmSavePic.btnbr.hint=Browse...
FrmSavePic.btnclip.caption=Copy to clipboard
FrmSavePic.btnsave.caption=Save to file...
;
;  Association
;
FrmAss.lblinfo.caption=Associate the following files:
FrmAss.caption=Association
Frmass.chkall.caption=Sellect All
;
;About
;
FrmAbout.Caption=About
FrmAbout.lblver.caption=Current Version:
FrmAbout.lblemail.caption=Support Email:
FrmAbout.lblhome.caption=HomePage:
;
;Playback
;
FrmSpeed.caption=Playback Speed
;
;Image adjust
;
FrmAdjust.caption=Image adjust...
FrmAdjust.lblhue.caption=Hue:
FrmAdjust.lblBrightness.caption=Brightness:
FrmAdjust.lblSaturation.caption=Saturationv:
Frmadjust.btndefault.caption=Default

[Message]
OpenWith=Open with Wise video Player
newver=A new version of Wise Video Player is available! Do you want to update it now?